group "antivirus" {
    symbols = {
        "CLAM_VIRUS" {
            description = "Virus found";
            weight = 12.0;
        }
    }
}

group "content" {
    symbols = {
        "PDF_SUSPICIOUS" {
            weight = 2.0;
        }
    }
}

group "headers" {
    symbols = {
        "DATE_IN_PAST" {
            weight = 2.5;
        }
        "R_MIXED_CHARSET" {
            weight = 1.0;
        }
        "SPOOF_REPLYTO" {
            weight = 1.0;
        }
    }
}

group "reputation" {
    symbols = {
        "SENDER_REP_HAM" {
            description = "Bayes reputation HAM";
            weight = 1.5;
        }
        "SENDER_REP_SPAM" {
            description = "Bayes reputation SPAM";
            weight = 2.5;
        }
    }
}
